Autore Topic: errore nel plugin lingua italiana dell'editor JCE  (Letto 2202 volte)

Offline librix

  • Nuovo arrivato
  • *
  • Post: 5
    • Mostra profilo
errore nel plugin lingua italiana dell'editor JCE
« il: 30 Mar 2007, 19:34:44 »
Esiste un bug, nella traduzione italiana dell'editor JCE, downlodabile anche da joomla.it denominato jce1.0.4_it.zip l'errore produce una non coretta chiusura della pagina con segnalazione di internet explorer, la posizione di tale file :   /mambots/editors/jce/jscripts/tiny_mce/plugins/joomla/langs  in cui la versione en.js corretta, la versione it.js NO...(tra l'altro stesso bug anche nella versione francese)
Spero di essere stato utile...allego le img
Ciao

[allegato eliminato da un amministratore]
« Ultima modifica: 31 Mar 2007, 01:28:18 da librix »

 

Host

Torna su